Ariel Freaner
asked 10 months ago

I bought FOCUS but I cannot install the plugins that come with your theme.
I keep getting an error that reads: “Something went wrong with the plugin API”.
These are the plugins that come with your theme giving me errors:
 
1. DW Megamenu
 
2. DW Social Share
 
Any help here please?
Ariel Freaner

2 Answers
DominicStaff
answered 10 months ago

Please send me the username & password of your site for further checking. We will help you resolve this issue now.

DominicStaff
answered 10 months ago

I have helped you install the plugins, you can check your site now.
Also, you should remove the account that you have sent in the previous comment. I saw you have used a published comment.

Ariel Freaner
replied 10 months ago

Ok. Thanks!

Ariel Freaner
replied 10 months ago

How do I remove the account that I sent in the previous comment? Do you have the link?

Dominic Staff
replied 10 months ago

I mean you should change the password or remove from your site. I have helped you remove from our site.

Powered by DW Question & Answer Pro